<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : HTML Editor
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 11
 *  Location : locale/en-utf8/html_editor.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['ed_underline'] = 'underline';
$lang['prompt_url'] = 'Enter URL (Example: http://glossword.info/)';
$lang['prompt_lnk'] = 'Enter a link (term for search)';
$lang['prompt_txt'] = 'Enter text (this text will be linked)';
$lang['ed_nbsp'] = 'non-breakable space';
$lang['ed_quot'] = 'quotes';
$lang['ed_lapki'] = 'quotes';
$lang['ed_elochki'] = 'quotes';
$lang['ed_p'] = 'paragraph';
$lang['ed_em'] = 'italic';
$lang['ed_bold'] = 'bold';
/**
 * The end of translation file.
 */
?>